table.InformationRatio {PerformanceAnalytics} | R Documentation

## Information ratio Summary: Statistics and Stylized Facts

### Description

Table of Tracking error, Annualised tracking error and Information ratio

### Usage

    table.InformationRatio(R, Rb, scale = NA, digits = 4)

### Arguments

`R` | an xts, vector, matrix, data frame, timeSeries or zoo object of asset returns
`Rb` | return vector of the benchmark asset
`scale` | number of periods in a year (daily scale = 252, monthly scale = 12, quarterly scale = 4)
`digits` | number of digits to round results to

### Author(s)

Matthieu Lestel

### References

Carl Bacon, Practical portfolio performance measurement and attribution, second edition 2008 p.81

### See Also

`InformationRatio`
`TrackingError`

### Examples

    data(managers)
    table.InformationRatio(managers[,1:8], managers[,8])

    require("Hmisc")
    result = t(table.InformationRatio(managers[,1:8], managers[,8]))

    textplot(format.df(result, na.blank=TRUE, numeric.dollar=FALSE, cdec=c(3,3,1)),
    rmar = 0.8, cmar = 2,  max.cex=.9, halign = "center", valign = "top",
    row.valign="center", wrap.rownames=20, wrap.colnames=10,
    col.rownames=c("red", rep("darkgray",5), rep("orange",2)), mar = c(0,0,3,0)+0.1)
    title(main="Portfolio information ratio")

[Package PerformanceAnalytics version 1.5.3 Index]